Results: 2Comments by: Kazondrago
File: Capping10-22-08
Re: Re: Error with latest version?
Posted By: Kazondrago
Originally posted by totalpackage I'm going to assume you have another addon causing this error. Try disabling all of your mods except Capping and see if you see get an error. You are indeed correct. It seems to be "simpleMinimap" addon, but only when simpleMinimap has the "movers" option enabled. Anyway, working fine now....
File: Capping10-21-08
Error with latest version?
Posted By: Kazondrago
Anyone else getting an error upon entering a BG? \AddOns\Capping\battlegrounds\WSG.lua line 79: attempt to index global 'AlwaysUpFrame1' (a nil value) It also happens with EOTS.lua at line 12. I don't recall an error when entering AV, and I haven't tried AB yet.